Commit fb6481c9 authored by Dylan Baker's avatar Dylan Baker

piglit: change piglit command to python 3

This makes the piglit executable run with python 3 instead of python 2,
the legacy scripts (piglit-run, piglit-summary-html, etc) still run with
python 2.

The goal of this series has been to make python 2.7 a fallback rather
than a main option. If one wants to use python 2, it's a trivial change
to the python script to get that.
Signed-off-by: default avatarDylan Baker <dylanx.c.baker@intel.com>
Acked-by: Jose Fonseca's avatarJose Fonseca <jfonseca@vmware.com>
parent 2a4fd5a8
#!/usr/bin/env python2
#!/usr/bin/env python3
# Copyright (c) 2014 Intel Corporation
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment